{
	"manifest_version": 2,
	"name": "Steam Trader Helper",
	"version": "1.0.2.1",
	"icons": { 
		"16": "img/icon16.png",
        "48": "img/icon48.png",
        "128": "img/icon128.png"
    },
	"permissions": [
	  "activeTab",
      "cookies",
      "webRequest",
      "webRequestBlocking",
      "*://*.steamcommunity.com/*",
      "*://*.steam-trader.com/*",
      "https://api.steampowered.com/*"
    ],
	"background": {
		"page":"html/background.html"
	},
	"content_scripts": [
	{
    	"matches": ["https://steam-trader.com/*"],
    	"js": ["js/content.js"]
	}
 ],
	"browser_action": {
	  "default_icon": "img/icon.ico",
	  "default_popup": "html/popup.html"
	}
}